<?php
// Versione 2.4 del 20/04/2004 The Italian Language Project

// The name of this module
define("_CAL_ENDEVENT","Calendario eventi");
define("_CALENDEVENTM","Calendario");
define("_CALENDEVENTRAND","Evento Calendario Random");
define("_CALENDEVENTWEEK","Eventi della settimana");
define("_CALENDEVENTMONTH","Eventi del mese");
define("_CALENDEVENTTODAY","Eventi di oggi");
define("_CALENDEVENTNEXTN","Prossimi 10 Eventi");
define("_CALENDUSERLOC","Eventi nella Località");
define("_CALENDUSERCAT","Eventi nella Categoria");

// A brief description of this module
define("_CAL_ENDEVENT_DESC","Modulo Calendario per E-Xoops");

// Sub menus in main menu block
define("_ADD_EVENT","Aggiungi un'evento");

// Names of admin menu items
define("_MI_CAL_ADMENU1", "Eventi in attesa");
define("_MI_CAL_ADMENU2", "Aggiungi un'evento");
define("_MI_CAL_ADMENU3", "Configurazione");
define("_MI_CAL_ADMENU4", "Categorie");
define("_MI_CAL_ADMENU5", "Località");
?>